package com.lightinit.hsdataportal.model;

import com.lightinit.hsdataportal.entity.BaseExample;

import java.util.Date;

public class MyAPIApplySearchModel extends BaseExample{

    private Long followId ;

    private String dicPlatformType ;

    private String resourceType ;

    public Long getFollowId() {
        return followId;
    }

    public void setFollowId(Long followId) {
        this.followId = followId;
    }

    public String getDicPlatformType() {
        return dicPlatformType;
    }

    public void setDicPlatformType(String dicPlatformType) {
        this.dicPlatformType = dicPlatformType;
    }

    public String getResourceType() {
        return resourceType;
    }

    public void setResourceType(String resourceType) {
        this.resourceType = resourceType;
    }
}
